@ECHO OFF
WHAT Y
echo @ECHO OFF > autoexe.ba
echo CLS >> autoexe.ba
echo C: >> autoexe.ba
echo %WHAT%\CTMOUSE.COM >> autoexe.ba
echo SET GALAWAR=%WHAT% >> autoexe.ba
echo SET BLASTER=%BLASTER% >> autoexe.ba
echo SET SOUND16=%SOUND16% >> autoexe.ba
echo SET SOUND=%SOUND% >> autoexe.ba
echo CALL C:\COMMAND.COM >> autoexe.ba
